{
  "main": {
    "id": "8d0c52b76b567b03",
    "type": "split",
    "children": [
      {
        "id": "94de23b03ba8feab",
        "type": "tabs",
        "children": [
          {
            "id": "a426c8e70b3b0594",
            "type": "leaf",
            "state": {
              "type": "empty",
              "state": {},
              "icon": "lucide-file",
              "title": "Новая вкладка"
            }
          }
        ]
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "7ab439ef0cbf43ad",
    "type": "split",
    "children": [
      {
        "id": "87c7b6e79db73e25",
        "type": "tabs",
        "children": [
          {
            "id": "90cbfc4e2d07abe2",
            "type": "leaf",
            "state": {
              "type": "file-explorer",
              "state": {
                "sortOrder": "alphabetical",
                "autoReveal": false
              },
              "icon": "lucide-folder-closed",
              "title": "Файловый менеджер"
            }
          },
          {
            "id": "1cd85305f47515c6",
            "type": "leaf",
            "state": {
              "type": "search",
              "state": {
                "query": "",
                "matchingCase": false,
                "explainSearch": false,
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical"
              },
              "icon": "lucide-search",
              "title": "Поиск"
            }
          },
          {
            "id": "5945ff7a53a2fcd5",
            "type": "leaf",
            "state": {
              "type": "bookmarks",
              "state": {},
              "icon": "lucide-bookmark",
              "title": "Закладки"
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300
  },
  "right": {
    "id": "f29104e843747e16",
    "type": "split",
    "children": [
      {
        "id": "b3ff3a3e0d768afc",
        "type": "tabs",
        "children": [
          {
            "id": "ff893448d70eb626",
            "type": "leaf",
            "state": {
              "type": "backlink",
              "state": {
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical",
                "showSearch": false,
                "searchQuery": "",
                "backlinkCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-coming-in",
              "title": "Обратные ссылки"
            }
          },
          {
            "id": "2a427c576e6ea0ef",
            "type": "leaf",
            "state": {
              "type": "outgoing-link",
              "state": {
                "linksCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-going-out",
              "title": "Исходящие ссылки"
            }
          },
          {
            "id": "a753b701468fb8f1",
            "type": "leaf",
            "state": {
              "type": "tag",
              "state": {
                "sortOrder": "frequency",
                "useHierarchy": true,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-tags",
              "title": "Теги"
            }
          },
          {
            "id": "ff03277f03b14f53",
            "type": "leaf",
            "state": {
              "type": "outline",
              "state": {
                "followCursor": false,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-list",
              "title": "Структура"
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300,
    "collapsed": true
  },
  "left-ribbon": {
    "hiddenItems": {
      "switcher:Меню быстрого перехода": false,
      "graph:Граф": false,
      "canvas:Создать новый холст": false,
      "daily-notes:Сегодняшняя заметка": false,
      "templates:Вставить шаблон": false,
      "command-palette:Открыть палитру команд": false,
      "bases:Создать новую базу": false
    }
  },
  "active": "a426c8e70b3b0594",
  "lastOpenFiles": []
}